Parser: MonsterData
# Elite IDs do not need to be used in this file.  Only the non-elite IDs for monsters should be used
Threats:
#   Monster Name           [Normal threat value, Elite threat value]
    SoldierID:             [25,50]
#--------------------------------------------------------------------------------
MonsterFamilies:
    Soldier:
        Descriptions:
            Generic: ["Invaders from a distant land", "A well equipped militia group has set up camp", "The area is overrun by soldiers trying to establish a foothold" ]
            Crypt: ["A dusty crypt home to armed men", "Soldiers are making a last stand in this crypt", "Soldiers are searching this tomb for provisions" ] 
        DefaultMonsterGroup:
        #   Monster Name:      [Min%, Max%]
            SoldierID:         [50, 75, 12, 25, 50, 75]
#--------------------------------------------------------------------------------
MonsterGroups:
    Soldiers_WithTheirHounds:
        SoldierID:          [50, 75, 12, 25, 50, 75]
        HoundID:            [25, 75, 12, 25, 50, 75]